Subject: Bug#914: [X2Go-Dev] Bug#914: X2Go Logout Issue with Mate on Centos7

From: Stefan Baur <[email-masked]>
Date: Mon, 10 Apr 2017 22:19:37 +0200

Am 10.04.2017 um 22:17 schrieb Maarten Boekhold:
> Hi, I commented on the issue because I have the same issue on Linux mint
> with xfce. I'm the one who discovered that by redirecting stdout of the
> session launcher you could avoid the issue.

I see.  Sorry I don't have any better news for you then - for
Fedora/RHEL/CentOS, our installation instructions were missing that
package, and once I installed it, the issue went away.

-Stefan

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243